
div#adsense-foot {
	background-color:#f8f4e6;
	padding:10px 0 10px 0;
	margin:auto;
	text-align:center;
}

/* ------------ */

div#messageWrap {
	border-top:3px solid #f39800;
	background-color:#fde8d0;
	padding:10px 0 10px 0;
	margin:auto;
	text-align:center;
	display:block;
}

#message {
	margin:auto;
	padding:0px;
	width:800px;

}

#message h2 {
	font-size:130%;
	line-height:190%;
	margin:0px 0px 10px 0px;
	padding:9px 7px 7px 7px;
	background-color:#ec6800;
	color:#ffffff;
}

#message h3 {
	font-size:100%;
	line-height:150%;
	margin:0px 0px 5px 0px;
	padding:6px 5px 5px 5px;
	background-color:#f08300;
	color:#ffffff;
}

#message div#box {
	width:195px;
	height:195px;
	float:left;
	font-size:80%;
	line-height:130%;
	text-align:left;
}

#message div#box p {
	text-align:right;
	margin:0;
}

#message div#boxSpace {
	float:left;
	width:5px;
}

/* ------------ */

div#footWrap {
	border-top:3px solid #93b881;
	background-color:#f2f2b0;
	padding:0px;
	margin:auto;
	text-align:center;
	display:block;
}

div#foot {
	margin:auto;
	padding:0px;
	width:800px;
}

#foot div#inner {
	padding:10px 0px 10px 0px;
	display:block;
}

#foot h2 {
	font-size:130%;
	line-height:190%;
	margin:0px 0px 0px 0px;
	padding:9px 7px 7px 7px;
	background-color:#69821b;
	color:#ffffff;
}

#foot div#box {
	float:left;
	width:262px;
	margin:10px 0px 10px 0px;
}

#foot div#box div.image {
	float:left;
}

#foot div#box div.inner {
	float:right;
	width:172px;
	text-align:left;
}


#foot div#box h3 {
	font-size:100%;
	line-height:160%;
	margin:0px 0px 10px 0px;
	padding:9px 7px 7px 7px;
	background-color:#99ab4e;
	color:#ffffff;
}

#foot div#box p {
	text-align:right;
	margin:5px 0px 0px 0px;
}

#foot div#boxSpace {
	float:left;
	width:7px;
}

/* ------------ */

div#disclaimerWrap {
	border-top:3px solid #164a84;
	background-color:#2a83a2;
	padding:0px;
	margin:auto;
	text-align:center;
	display:block;
	padding:15px 0px 15px 0px;
}

div#disclaimer {
	margin:auto;
	padding:0px;
	width:800px;
	color:#ffffff;
}

div#disclaimer h2 {
	font-size:130%;
	line-height:190%;
	margin:0px 0px 10px 0px;
	padding:9px 7px 7px 7px;
	background-color:#165e83;
	color:#ffffff;
}

/* ------------ */

div#copyrightWrap {
	border-top:3px solid #cccccc;
	margin:auto;
	text-align:center;
	background-color:#f3f3f2;
	display:block;
}

div#copyright {
	margin:auto;
	width:800px;
	padding:10px 0px 0px 0px;
	color:#666666;
}
